{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:11Z"
    },
    "lastModificationSignature": "5ddde1a3b18b97ecda3a5b6b879bf05571b115980a7bb0ad1742511cd1fcd036"
  }
}